@font-face {
  font-family: 'ProximaNova';
  src: url('./ProximaNova-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('./ProximaNova-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('./ProximaNova-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('./ProximaNova-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('./ProximaNova-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ProximaSoftRegular';
  src: url('./proxima-nova-soft-regular.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'ProximaSoftMedium';
  src: url('./proxima-nova-soft-medium.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'ProximaSoftSemiBold';
  src: url('./proxima-nova-soft-semibold.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'ProximaSoftBold';
  src: url('./proxima-nova-soft-bold.ttf');
  font-display: swap;
}
